Subject: Re: Munka without a betary!
From: [email-masked]
To: "Kitito" <[email-masked]>
Date: Thu, 16 Oct 2003 13:47:56 +0200 (CEST)

I also have to go to lecture now, so actually I don't have at all time to
write you. But anyway it should be "battery" and not "betary" and also for
sure not "bathery"

Anyway, maybe after my lesson I can see the map of wassenaar to check the
names of the streets and maybe then I will remember the name, don't you
think it's meka?

It;s very very meka that you want so much to help him, but I still can't
promise what I will do.

Anyway, meka peka bljankotheka.

-Yura

> Munichka, my telephone is again dead. I thought that I recharge it , but
> obviously not.
>
> I am going to teach Petra at 16.00h. and after that I'll meet the
> bulgarian boy at the chentral station. Our appointment with him is that I
> have to call him very short after I finish to teach and 20 min. later
> we'll meet at the station.
>
> I swiched the telefon now untill that time , so that I will have a little
> bit of bathery with wich to call both of you.
>
> You can come, you can also not come - decide!:) everything is fine for me,
> but it would be huggable if you come too.
>
> It is going to be dark at that time of the day and probably I will ba a
> little bit scared in the forest in the dark and if you are not there -
> lollllll monstars .....blja blja bljaaa. it is not so bad:)
>
> OK, Munka now I have a room and I am going to practise.
> I received also an email from Belgioum wich I sent to you as well.
>
> What else??
>
> Hugtoshki i muninjoshki bezbroi:)
>
> Bye, not bye I what Yurito!!
>
> Kitka -Pitka
>
>
>
>
> ---------------------------------
> Do you Yahoo!?
> The New Yahoo! Shopping - with improved product search